/**
 * @file
 * Visual styles for fields.
 */

.field__label {
  font-weight: 600;
}

.field--label-above{
  display: flex;
flex-direction:column;
gap:0;
}

.field--label-inline{
  display: flex;
  gap: 0px var(--gap_8);
  justify-content: start;
  align-items: start;
}

.field--label-above .field__items {
  gap: var(--gap_8);
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: center;
}

.field--label-inline .field__label{
flex-shrink: 0;
}


.field--label-inline .field__items {

}
.field--label-inline .field__label,
.field--label-inline > .field__item,
.field--label-inline .field__items {
 
}
 
.field--label-above  .field__label::after,
.field--label-inline .field__label::after {
  content: ":";
}
